跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716TNA

NETGEAR GS716TNA 交換機
SKU: GS716TNA

NETGEAR GS716TNA, Tam iki taraflı baskı

查看規格

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
最大數據傳輸速度
傳輸速度 Mbps
1000 Mbit/s
傳輸速度 (Mb/s)
1000 Mbit/s
銅以太網佈線技術
基本開關 RJ 45 以太網輸入數量
Wi-Fi 標準
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
通信LED指示燈
G C 連接端口
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
I/O 端口
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
數據連接協議
Ethernet, Fast Ethernet, Gigabit Ethernet
MTBF範圍
65789小時
物理安全
Password Access Control
安全
CE mark, cUL 60950/EN60950
地址表大小
重量
尺寸 Gxdxy
路由過渡容量
路由/交換容量
32 Gbit/s
全雙面列印
是
電磁輻射
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
包裝緩存
品牌
NETGEAR
類別
網路交換機
GTIN EAN UPC
0606449039177,
產品名稱
GS716TNA
產品系列
已售市場
IT
添加到系統的日期
2007-08-09
生產日期
功能 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
管理功能
Web-based
管理協議
SNMP v1, STP, DHCP
NETGEAR GS716TNA 交換機